Subject: Re: [PATCH net 6/6] netfilter: nf_tables: Unbreak audit log reset

From: Phil Sutter <[email-masked]>
Date: Wed, 6 Sep 2023 23:41:27 +0200

On Wed, Sep 06, 2023 at 06:25:12PM +0200, Florian Westphal wrote:
> From: Pablo Neira Ayuso <[email-masked]>
> 
> Deliver audit log from __nf_tables_dump_rules(), table dereference at
> the end of the table list loop might point to the list head, leading to
> this crash.

There are a few issues with this patch, can we please drop it from this
MR for now?

Thanks, Phil